Train/test reverted model for Spanish Wikibooks
Closed, ResolvedPublic

Description

Train and test a model on reverted edits in Spanish Wikibooks

Halfak created this task.Sep 12 2016, 5:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2016, 5:54 PM
Halfak closed this task as Resolved.Sep 14 2016, 12:57 AM
MarcoAurelio added a comment.EditedSep 14 2016, 3:12 AM

I see "eswiki" but shouldn't it be eswikibooks?

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 10 2017, 5:36 PM